!-------------------------------------------------------------------------------
! Copyright (c) 2016 The University of Tokyo
! This software is released under the MIT License, see LICENSE.txt
!-------------------------------------------------------------------------------
module m_hecmw_mesh_edge_info
  implicit none

contains

  subroutine hecmw_get_edge_info( intype, innumber, outtype, nodes )
    integer, intent(in)  :: intype
    integer, intent(in)  :: innumber
    integer, intent(out) :: outtype
    integer, intent(out) :: nodes(:)

    outtype = 0
    nodes = 0

  end subroutine hecmw_get_edge_info

end module m_hecmw_mesh_edge_info
